Subject: [730] Basic question (FAQ?)

From: [email-masked] (Scott Evans)
Date: Thu, 17 Nov 1994 07:58:03 -0500 (EST)

Hi all,

I'm new to the list, so forgive me if this is a common question.  My
company would like to start using wu-ftpd on our AIX machine.  Before we
dig in, though, we'd like to know if the authors (or anyone else) have any
statement on its security compared to other ftpd's (like the one shipped
with AIX).

Thanks!

 ------------------------------------------------------------------------------
 Scott Evans                                                  [email-masked]
 Associate Software Engineer
 OC Systems, Inc.                                                (703) 359-8167
 ------------------------------------------------------------------------------